base:
  version: VERSION
  css:
    component:
      css/components/action-links.css:
        weight: -10
      css/components/breadcrumb.css:
        weight: -10
      #      css/components/button.css:
      #        weight: -10
      css/components/container-inline.css:
        weight: -10
      css/components/details.css:
        weight: -10
      css/components/exposed-filters.css:
        weight: -10
      css/components/field.css:
        weight: -10
      css/components/form.css:
        weight: -10
      css/components/icons.css:
        weight: -10
      css/components/inline-form.css:
        weight: -10
      css/components/item-list.css:
        weight: -10
      #      css/components/link.css:
      #        weight: -10
      css/components/links.css:
        weight: -10
      css/components/menu.css:
        weight: -10
      css/components/more-link.css:
        weight: -10
      css/components/pager.css:
        weight: -10
      css/components/tabledrag.css:
        weight: -10
      css/components/tableselect.css:
        weight: -10
      css/components/tablesort.css:
        weight: -10
      #      css/components/tabs.css:
      #        weight: -10
      css/components/textarea.css:
        weight: -10
      css/components/ui-dialog.css:
        weight: -10
dialog:
  version: VERSION
  css:
    component:
      css/components/dialog.css:
        weight: -10
dropbutton:
  version: VERSION
  css:
    component:
      css/components/dropbutton.css:
        weight: -10
file:
  version: VERSION
  css:
    component:
      css/components/file.css:
        weight: -10
image-widget:
  version: VERSION
  css:
    component:
      css/components/image-widget.css: {  }
indented:
  version: VERSION
  css:
    component:
      css/components/indented.css: {  }
messages:
  version: VERSION
  css:
    component:
      css/components/messages.css:
        weight: -10
node:
  version: VERSION
  css:
    component:
      css/components/node.css:
        weight: -10
progress:
  version: VERSION
  css:
    component:
      css/components/progress.css:
        weight: -10
search-results:
  version: VERSION
  css:
    component:
      css/components/search-results.css: {  }
user:
  version: VERSION
  css:
    component:
      css/components/user.css:
        weight: -10

bootstrap5-js-latest:
  version: '5.3.2'
  js:
    dist/bootstrap/5.3.2/dist/js/bootstrap.bundle.js: {}

global-styling:
  css:
    theme:
      css/style.css: {}

drupal.nav-tabs:
  version: '5.3.2'
  js:
    js/nav-tabs.js: {}
  dependencies:
    - core/matchmedia
    - core/jquery
    - core/drupal
    - core/once
    - core/drupal.debounce
    - core/collapse

style-guide:
  version: '5.3.2'
  js:
    dist/bootstrap/5.3.2/site/content/docs/5.3/examples/cheatsheet/cheatsheet.js: {}
  css:
    theme:
      dist/bootstrap/5.3.2/site/content/docs/5.3/examples/cheatsheet/cheatsheet.css: {}
  dependencies:
    - bootstrap5/bootstrap5-js-latest
